.btn{
	color: #fff;
	padding: 1rem 1.4rem;
	background-color: #63c0c4;
	border-radius: 0.5em;
	transition: .5s;
}
.btn:hover{
	color: #fff;
	background-color: #000;
	text-decoration: none;
}
.btn.btn-large{
	
}

h1, h2{
	color: #63c0c4;
	margin-bottom: 2rem;
}
h3{
	margin-bottom: 2rem;
}